@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');
/*Titlllium Web
{font-family: 'Titillium Web', sans-serif;}
*/

/*공통************************************************************/
.wrap_header .container,
.wrap_sub_visual .container,
footer .container{max-width:1400px;margin: 0 auto;box-sizing:border-box;}
@media all and (max-width:1400px){
  .wrap_sub_visual .container{max-width:100%;}
  .wrap_header .container,
  footer .container{max-width:96%;}
}


/*탑해더감싸기************************************************************/
header{position:fixed;top:34px;left:0;width:100%;z-index:3;}


/*헤더************************************************************/
.wrap_header{background:#FFF;}
.wrap_header .container{display:flex;justify-content:space-between;align-items:center;height:90px;}
.wrap_header .head_logo{width:40%;display:flex;justify-content:flex-start;}
.wrap_header .head_navi{width:60%;}
.wrap_header .head_navi.on{display:block;}
.wrap_header .head_util{}
/*로고*/
.wrap_header .head_logo a{display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;width:100%;}
.wrap_header .head_logo a img{margin-right:-45px;}
.wrap_header .head_logo a img.logo_b{display:none;}
.wrap_header .head_logo a span{display:inline-block;margin:-11px 0 0 56px;color:#1f1f1f;font-family:'S-CoreDream-5Medium';font-size:20px;}
/*유틸*/
.wrap_header .head_util{display:none;}
.wrap_header .head_util button{width:100%;height:50px;text-indent:-9999px;background:url(../../images/common/openM.png) no-repeat center;}
@media all and (max-width:1400px){
  .wrap_search .container{max-width:96%;}
}
@media all and (max-width:1024px){
  .wrap_header .container{height:auto;padding:10px 0;}
  .wrap_header .head_logo{width:calc(100% - 50px);}
  .wrap_header .head_navi{display:none;}
  .wrap_header .head_util{width:50px;display:block;}
  .wrap_header .head_logo a span{font-size:18px;}
}
@media all and (max-width:768px){
  .wrap_header .head_logo a img{max-width:125px;margin-right:-35px;}
  .wrap_header .head_logo a span{font-size:16px;margin:-7px 0 0 44px;word-break:break-all;}
}


/*GNB************************************************************/
/*DESKTOP*/
@media all and (min-width:1025px){
  .wrap_header .head_navi nav{}
  .wrap_header .head_navi nav .div_1{}

  .wrap_header .head_navi nav .ul_1{display:flex;justify-content:space-between;}
  .wrap_header .head_navi nav .li_1{position:relative;width:100%;}
  .wrap_header .head_navi nav .a_1{display:flex;justify-content:center;align-items:center;position:relative;font-weight:500;color:#222;font-size:21px;}
  .wrap_header .head_navi nav .a_1:before,
  .wrap_header .head_navi nav .a_1:after{content:"";display:block;position:absolute;top:50%;background:#DDD;transform:scale(0);}
  .wrap_header .head_navi nav .a_1:before{width:9px;height:9px;left:calc(50% - 4.5px);border-radius:100%;margin-top:-30px;}
  .wrap_header .head_navi nav .a_1:after{width:90%;height:4px;left:5%;margin-top:41px;}
  .wrap_header .head_navi nav .li_1:hover .a_1:before,
  .wrap_header .head_navi nav .li_1:hover .a_1:after{transform:scale(1);transition: all 0.2s cubic-bezier(0.2, 0, 0.3, 1);}
  .wrap_header .head_navi nav .a_1._active:before,
  .wrap_header .head_navi nav .a_1._active:after{transform:scale(1);background:#f6ac1d;}

  .wrap_header .head_navi nav .div_2{display:none;padding-top:26px;width:100%;position:absolute;}
  .wrap_header .head_navi nav .ul_2{background:#2f3539;padding:10px 0;}
  .wrap_header .head_navi nav .li_2{position:relative;}
  .wrap_header .head_navi nav .li_2:before{content:"";display:block;width:7px;height:7px;position:absolute;right:10px;;top:14px;background:url(/sites/style_guide/images/common/arrow_14_w.png) no-repeat center;}
  .wrap_header .head_navi nav .a_2{display:inline-block;color:#FFF;font-size:15px;padding:5px 40px 5px 20px;word-break:break-all;}
  .wrap_header .head_navi nav .a_2:after{content:"";display:block;width:0;height:1px;margin-top:3px;background:#DDD;}
  .wrap_header .head_navi nav .a_2:hover{color:#DDD;font-weight:400;}
  .wrap_header .head_navi nav .a_2:hover:after{width:100%;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
  .wrap_header .head_navi nav .a_2._active{color:#f6ac1d;font-weight:500;}

  .wrap_header .head_navi nav .ul_1 .li_1:last-child,
  .wrap_header .head_navi nav .div_3,
  .wrap_header .head_navi .btn_mgnb_close{display:none;}
}
/*MOBILE*/
@media all and (max-width:1024px){
  .wrap_header .head_navi{position:fixed;right:0;top:0;width:100%;height:100%;overflow-y:auto;z-index:1;}
  .wrap_header .head_navi .nav_title{display:none;}
  .wrap_header .head_navi:before{content:"";display:block;background:rgba(0,0,0,0.8);position:fixed;right:0;top:0;width:100%;height:100%;}
  .wrap_header .head_navi nav{margin-left:50%;margin-top:80px;position:relative;background:#FFF;padding-bottom:200px;}
  .wrap_header .head_navi nav:before{content:"";display:block;background:#DDD url(/sites/style_guide/images/common/emblem_60.png) no-repeat center 95%;background-size:150px;position:fixed;right:0;top:0;width:50%;height:100%;}
  .wrap_header .head_navi nav li{position:relative;}
  .wrap_header .head_navi nav a{display:block;border-top:1px solid rgba(255,255,255,0.5);position:relative;color:#666;}
  .wrap_header .head_navi nav .div_1{box-shadow:0px -10px 35px #888;position:relative;}
  .wrap_header .head_navi nav .div_2,
  .wrap_header .head_navi nav .div_3{display:none;}
  .wrap_header .head_navi nav .ul_3{border-top:1px solid #DDD;}
  .wrap_header .head_navi nav .li_1{border-bottom:1px solid #cecece;}
  .wrap_header .head_navi nav .li_2{border-bottom:1px solid #DDD;}
  .wrap_header .head_navi nav .li_3{border-bottom:1px solid #DDD;}
  .wrap_header .head_navi nav .li_1:last-child .a_1{border-bottom:1px solid rgba(255,255,255,0.5);}
  .wrap_header .head_navi nav .li_2:last-child,
  .wrap_header .head_navi nav .li_3:last-child{border:0;}
  .wrap_header .head_navi nav .a_1{font-size:18px;font-weight:500;padding:12px 10px 12px 20px;background:#DDD;color:#222;}
  .wrap_header .head_navi nav .a_2{font-size:16px;padding:10px 10px 10px 40px;background:#EEE;}
  .wrap_header .head_navi nav .a_3{font-size:16px;padding:10px 10px 10px 55px;background:#FFF;}

  .wrap_header .head_navi nav .a_3:before{content:"";display:block;width:10px;height:10px;position:absolute;left:40px;top:17px;background:url(/sites/style_guide/images/common/arrow_1_b.png) no-repeat center;}
  .wrap_header .head_navi nav .li_2.have:after,
  .wrap_header .head_navi nav .li_2.haveOpen:after{content:"";display:block;width:10px;height:10px;position:absolute;right:20px;top:17px;}
  .wrap_header .head_navi nav .li_2.have:after{background:url(/sites/style_guide/images/common/plus_1_b.png) no-repeat center;}
  .wrap_header .head_navi nav .li_2.haveOpen:after{background:url(/sites/style_guide/images/common/minus_1_b.png) no-repeat center;}

  .wrap_header .head_navi nav .a_2._active{background:#666;color:#FFF;}
  .wrap_header .head_navi nav .a_3._active{background:#444;color:#FFF;}
  .wrap_header .head_navi nav .a_3._active:before{background:url(/sites/style_guide/images/common/arrow_1_w.png) no-repeat center;}

  .wrap_header .head_navi .btn_mgnb_close{position:fixed;right:0;top:0;width:50%;height:80px;background:#002870 url(/sites/style_guide/images/common/emblem_fly.png) no-repeat 92%;background-size:180px;}
  .wrap_header .head_navi .btn_mgnb_close button{display:inline-block;text-indent:-9999px;width:80px;height:100%;background:url(/sites/style_guide/images/common/x_4_w.png) no-repeat center;}
}
@media all and (max-width:768px){
  .wrap_header .head_navi nav{margin-left:5%;}
  .wrap_header .head_navi nav:before,
  .wrap_header .head_navi .btn_mgnb_close{width:95%;}
}
/*새창아이콘붙이기*/
.wrap_header .head_navi nav .a_2.new_win{background:url(/sites/style_guide/images/common/icon_newWindow.png) no-repeat 99% 16px;padding-right:16px !important;}
.wrap_header .head_navi nav .a_3.new_win{background:url(/sites/style_guide/images/common/icon_newWindow.png) no-repeat left 7px;padding-left:15px !important;}
}


/*풋터************************************************************/
.sub footer{margin-top:50px;}
footer{background:#333;position:relative;}
footer .container{display:flex;justify-content:space-between;align-items:center;}
footer .footer_links{border-bottom:1px solid #5c5c5c;padding:33px 0;}
footer .fnb{}
footer .fnb ul{display:flex;justify-content:flex-start;align-items:center;}
footer .fnb li{position:relative;padding-right:15px;margin-right:15px;}
footer .fnb li:after{content: '';position:absolute;right:0;top:8px;width:1px;height:11px;border-right:1px dotted #656a72;}
footer .fnb li:last-child:after{display:none;}
footer .fnb li a{display:inline-block;position:relative;font-size:18px;color:#FFF;}
footer .fnb li:first-child a{color:#3bb8ff;}
footer .fnb li a:after{content: '';display:block;width:0;height:1px;background:#FFF;margin-top:5px;}

footer .bottom_related{}
footer .bottom_related .wrap_site_link{display:flex;justify-content:flex-end;align-items:center;}
footer .bottom_related .wrap_site_link div{margin-left:10px;position:relative;}
footer .bottom_related .wrap_site_link button{display:block;text-align:left;width:200px;border:1px solid #636363;color:#FFF;font-size:16px;padding:10px 50px 10px 15px;}
footer .bottom_related .wrap_site_link button:after{content:"";display:block;width:10px;height:10px;background:url(/sites/style_guide/images/common/arrow_2_w.png) no-repeat center;transform:rotate(-90deg);position:absolute;top:calc(50% - 5px);right:15px;}
footer .bottom_related .wrap_site_link button.active:after{transform:rotate(90deg);}
footer .bottom_related .wrap_site_link ul{display:none;padding:10px;position:absolute;bottom:44px;left:0;width:100%;max-height:200px;overflow-y:auto;background:#FFF;z-index:1;}
footer .bottom_related .wrap_site_link ul li{}
footer .bottom_related .wrap_site_link ul li a{display:block;font-size:14px;padding:5px;}

footer .footer_info{padding:18px 0;}
footer .footer_address{font-size:16px;}
footer .footer_address address{color:#d5d5d5;padding-bottom:3px;}
footer .footer_address .copyright{color:#7a7a7a;}
footer .footer_address i{padding:0 7px;}
footer .footer_logo img{max-width:100%;}
@media all and (max-width:1024px) {
  footer .container{flex-wrap:wrap;justify-content:center;}
  footer .fnb,
  footer .bottom_related,
  footer .footer_address,
  footer .footer_logo{width:100%;padding-bottom:30px;}
  footer .footer_links{border:0;padding:50px 0 0 0;}
  footer .fnb ul{justify-content:center;}
  footer .fnb li{padding-right:0;margin:0 5px;}
  footer .fnb li:after,
  footer .fnb li a:after{display:none;}
  footer .fnb li a{font-size:16px;border:1px solid #EEE;padding:5px 20px;border-radius:30px;}
  footer .fnb li:first-child a{border-color:#3bb8ff;}
  footer .bottom_related .wrap_site_link{justify-content:center;flex-wrap:wrap;}
  footer .bottom_related .wrap_site_link div{margin:5px;width:200px;}
  footer .bottom_related .wrap_site_link button{width:100%;font-size:14px;padding:7px 50px 7px 10px;}

  footer .footer_info{padding:0;display:block;text-align:center;line-height:1.6;}
  footer .footer_address{font-size:16px;}
  footer .footer_address address span{display:block;}
  footer .footer_address i{display:none;}
  footer .copyright{padding-top:20px;}
  footer .footer_logo{padding-bottom:50px;}
  footer .footer_logo img{max-width:150px;}
}
@media all and (max-width:768px) {
  footer .fnb ul{flex-wrap:wrap;}
  footer .fnb li{margin:5px;}
  footer .fnb li a{font-size:14px;}
  footer .bottom_related .wrap_site_link{flex-wrap:wrap;}
  footer .footer_address{font-size:14px;}
  footer .footer_logo img{max-width:120px;}
}
@media all and (max-width:480px) {
  footer .bottom_related .wrap_site_link div{width:90%;}
}


/*서브비주얼************************************************************/
.wrap_sub_visual{position:fixed;left:0;top:0;width:100%;height:350px;}
.wrap_sub_visual:before{content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1;background-size:cover !important;}
.wrap_sub_visual:after{content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1;background-color:rgba(0,0,0,0.3);}
.wrap_sub_visual a{display:none !important;}
.wrap_sub_visual .container{padding-top:180px;}
.wrap_sub_visual .container .visual_intro{color:#FFF;text-align:center;}
.wrap_sub_visual .container .visual_intro strong{display:inline-block;font-size:38px;font-weight:700;padding-bottom:10px;}
@media all and (min-width:2001px){
  .wrap_sub_visual{background-size:cover;}
}
@media all and (max-width:1400px) {
  .wrap_sub_visual .container{max-width:96%;margin:0 auto;}
}
@media all and (max-width:1024px) {
  .wrap_sub_visual:before{background-size:1550px;}
  .wrap_sub_visual .container .visual_intro strong{font-size:32px;}
}
@media all and (max-width:768px) {
  .wrap_sub_visual{height:300px;}
  .wrap_sub_visual:before{background-size:1500px;}
  .wrap_sub_visual .container .visual_intro strong{font-size:25px;}
}
/*애니메이션*/
.wrap_sub_visual:before{animation-name:subVisual;animation-duration:3s;animation-fill-mode:forwards;}
@keyframes subVisual{
  0%{transform:scale(1);}
  100%{transform:scale(1.1);}
}
.fix .wrap_sub_visual:before{animation-name:fixSubVisual;animation-duration:2s;animation-fill-mode:forwards;}
@keyframes fixSubVisual{
  0%{transform:scale(1.1);}
  100%{transform:scale(1);}
}


/*서브기능************************************************************/
.wrap_page_func{position:fixed;left:0;top:285px;width:100%;background:rgba(0,0,0,0.5);z-index:2;}
.wrap_page_func .container{width:1400px;margin:0 auto;}
/*공통*/
.wrap_page_func .sub_navi > ul > li.home a{width:60px;text-indent:-9999px;}
.wrap_page_func .sub_navi > ul > li > a,
.wrap_page_func .sub_navi > ul > li > button{display:block;height:60px;}
/*서브내비*/
.wrap_page_func .sub_navi{}
.wrap_page_func .sub_navi > ul{display:flex;justify-content:flex-start;}
.wrap_page_func .sub_navi > ul > li{position:relative;}
.wrap_page_func .sub_navi > ul > li.home a{text-indent:-9999px;background:url(/sites/style_guide/images/common/icon_home_w_2.png) no-repeat center;}
.wrap_page_func .sub_navi > ul > li > button{text-align:left;font-size:16px;color:rgba(255,255,255,0.8);padding:0 50px 0 20px;}
/*
.wrap_page_func .sub_navi > ul > li#pagetitle1 > button{min-width:200px;}
.wrap_page_func .sub_navi > ul > li#pagetitle2 > button{min-width:240px;}
.wrap_page_func .sub_navi > ul > li#pagetitle3 > button{min-width:280px;}
*/
.wrap_page_func .sub_navi > ul > li:before,
.wrap_page_func .sub_navi > ul > li:after{content:"";display:block;position:absolute;filter:alpha(opacity=40);opacity:0.4;}
.wrap_page_func .sub_navi > ul > li:before{width:8px;height:13px;background:url(/sites/style_guide/images/common/arrow_13_w.png) no-repeat center;top:calc(50% - 6.5px);right:20px;transform:rotate(90deg);}
.wrap_page_func .sub_navi > ul > li:after{width:2px;height:10px;background:url(/sites/style_guide/images/common/dLine_1_w.png) no-repeat center;top:calc(50% - 5px);right:0px;}
.wrap_page_func .sub_navi > ul > li.home:before,
.wrap_page_func .sub_navi > ul > li.home:after,
.wrap_page_func .sub_navi > ul > li:last-child:after{display:none;}
/*서브내비목록*/
.wrap_page_func .sub_navi > ul > li ul{display:none;position:absolute;width:100%;left:0;top:60px;max-height:315px;overflow-y:auto;box-shadow: 0 2px 10px #888;}
.wrap_page_func .sub_navi > ul > li ul li{}
.wrap_page_func .sub_navi > ul > li ul li a{display:block;font-size:15px;background:rgba(255,255,255,1);padding:8px 10px;border-bottom:1px dashed #caccd8;}
.wrap_page_func .sub_navi > ul > li ul li:last-child a{border-bottom:0;}
@media all and (max-width:1024px) {
  .wrap_page_func .sub_navi > ul > li:before,
  .wrap_page_func .sub_navi > ul > li:after{filter:alpha(opacity=100);opacity:1;}
  .wrap_page_func .sub_navi > ul > li > button{color:rgba(255,255,255,1);}
}
@media all and (max-width:768px) {
  .wrap_page_func{top:255px;}
  .wrap_page_func .sub_navi > ul > li{display:none;border-bottom:0;}
  .wrap_page_func .sub_navi > ul > li.home,
  .wrap_page_func .sub_navi > ul > li:last-child{display:block;}
  .wrap_page_func .sub_navi > ul > li.home a,
  .wrap_page_func .sub_util > ul > li > button{width:45px;}
  .wrap_page_func .sub_navi > ul > li > a,
  .wrap_page_func .sub_navi > ul > li > button,
  .wrap_page_func .sub_util > ul > li > button{height:45px;}
  .wrap_page_func .sub_navi > ul > li.home a{background-size:17px;}
  .wrap_page_func .sub_navi > ul > li:last-child{width:100%;}
  .wrap_page_func .sub_navi > ul > li > button{font-size:15px;padding-left:10px;border-right:0;min-width:100% !important;}
  .wrap_page_func .sub_navi > ul > li ul{top:45px;}
}
@media all and (max-width:320px) {
}


/*컨텐츠************************************************************/
.wrap_contents{}
body.main{padding-top:124px;}
body.sub{padding-top:344px;}
.wrap_contents > .container{position:relative;background:#FFF;padding-bottom:80px;}
.wrap_tit_uti > .container,
.tab,
.contents{max-width:1400px;margin: 0 auto;}
.wrap_tit_uti{padding:45px 0;margin-bottom:45px;}
.wrap_tit_uti > .container{display:flex;justify-content:space-between;align-items:center;}
@media all and (max-width:1400px) {
  .wrap_tit_uti > .container,
  .tab,
  .contents{max-width:96%;}
}
@media all and (max-width:1024px) {
  body.main{padding-top:120px;}
  .wrap_tit_uti{padding:30px 0;margin-bottom:30px;}
}
@media all and (max-width:768px) {
  body.main{padding-top:110px;}
  body.sub{padding-top:300px;}
  .wrap_tit_uti{padding:15px 0;}
}


/*타이틀************************************************************/
.page_title{}
.page_title h1{color:#151515;font-size:32px;font-weight:700;}
.page_title h1:after{content:"";display:inline-block;margin-left:5px;border-radius:10px;width:9px;height:9px;background:#0096ff;}
@media all and (max-width:1024px) {
  .page_title h1{font-size:30px;}
}
@media all and (max-width:768px) {
  .page_title h1{font-size:22px;}
}


/*서브유틸************************************************************/
.sub_util{position:relative;z-index:1;}
.sub_util > ul{display:flex;justify-content:flex-end;}
.sub_util > ul > li{margin-left:10px;position:relative;}
.sub_util > ul > li > button{min-height:22px;padding-left:25px;color:#222;}
button.sub_favo{background:url(/sites/templet_college/images/common/sub_util_favo.png) no-repeat left center;}
button.sub_share{background:url(/sites/templet_college/images/common/sub_util_share.png) no-repeat left center;}
button.sub_print{background:url(/sites/templet_college/images/common/sub_util_print.png) no-repeat left center;}
/*즐겨찾기*/
.box_sub_favo{display:none;position:absolute;right:0;top:0;overflow:hidden;border:1px solid #3e454c;width:250px;background:#FFF;}
.box_sub_favo  > strong {display:block;font-weight:500;font-size:16px;padding:10px 20px;background:#005bad;color:#FFF;}
.box_sub_favo ul{padding:15px;}
.box_sub_favo ul li {padding:0 0 5px 0;font-size:14px;}
.box_sub_favo ul li a span {display:none;}
.box_sub_favo .close{text-indent:-9999px;position:absolute;right:0;top:0;width:43px;height:43px;background:url(/sites/style_guide/images/common/x_1_w.png) no-repeat center;}
.box_sub_favo .del{width:17px;height:17px;margin:0 0 0 10px;background:url(/sites/style_guide/images/common/x_1_b.png) no-repeat center;text-indent:-9999px;}
.box_sub_favo .control{text-align:center; padding:15px 0;}
.box_sub_favo .control button{display:inline-block; display:inline-block; padding:5px 20px;color:#FFF;font-size:12px;border-radius:40px;}
.box_sub_favo .control button.add{background:#0067c3;}
.box_sub_favo .control button.reset{background:#707070;}
/*공유하기*/
.box_sub_share{display:none;position:absolute;left:0;top:0;width:50px;border:1px solid #000;}
.box_sub_share .close{width:100%;height:40px;text-indent:-9999px;background:#52575c url(/sites/style_guide/images/common/x_1_w.png) no-repeat center;}
.box_sub_share ul{}
.box_sub_share ul button{display:block;width:100%;height:40px;text-indent:-9999px;background-size:50% !important;}
.box_sub_share .fb{background:#3a5897 url(/sites/style_guide/images/common/icon_facebook.png) no-repeat center center;}
.box_sub_share .tw{background:#5faade url(/sites/style_guide/images/common/icon_twitter.png) no-repeat center center;}
.box_sub_share .pin{background:#e60c1d url(/sites/style_guide/images/common/icon_pin.png) no-repeat center center;}
.box_sub_share .kakao{background:#ffe503 url(/sites/style_guide/images/common/icon_kakao.png) no-repeat center center;}
.box_sub_share .addr{background:#FFF url(/sites/style_guide/images/common/icon_url.png) no-repeat center center;background-size:75% !important;}
.box_sub_share .insta{background:#bf0761 url(/sites/style_guide/images/common/icon_insta.png) no-repeat center center;}
@media all and (max-width:1024px) {
  .sub_util > ul > li > button.sub_favo,
  .sub_util > ul > li > button.sub_print{display:none;}
}


/*고탑************************************************************/
.goto_top{position:fixed;right:5%;bottom:5%;filter:alpha(opacity=70);opacity:0.7;z-index: 1000;}
.goto_top a{display:block;box-sizing:border-box;padding-top:20px;width:70px;height:70px;background:#454545;color:#FFF !important;font-size:14px;text-align:center;font-family: 'Montserrat', sans-serif;font-weight:500;border-radius:100px;}
.goto_top a:before{content:"";display:block;margin:0 auto;background:url(/sites/style_guide/images/common/arrow_3_w.png) no-repeat center;width:17px;height:17px;transform:rotate(-90deg);}
@media all and (max-width:768px) {
  .goto_top a{padding-top:0;width:50px;height:50px;font-size:0;}
  .goto_top a:before{width:100%;height:100%;}
}


/*스크롤시************************************************************/
.fix header{top:0;box-shadow:0 0 5px #888;}
.fix .wrap_page_func{z-index:0;}
.fix .wrap_page_func .sub_navi > ul > li ul{display:none !important;}


/*HOVER효과************************************************************/
@media all and (min-width:1025px) {

  .wrap_page_func .sub_navi > ul > li.home a:hover{}
  .wrap_page_func .sub_navi > ul > li:hover > button{color:rgba(255,255,255,1);}
  .wrap_page_func .sub_navi > ul > li:hover:before{transform:rotate(-90deg);transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);z-index:1;}
  .wrap_page_func .sub_navi > ul > li:hover:before,
  .wrap_page_func .sub_navi > ul > li:hover:after{filter:alpha(opacity=100);opacity:1;}
  .wrap_page_func .sub_navi > ul > li ul li a:hover{background:rgba(0,0,0,0.8);color:#FFF;}

  .wrap_page_func .sub_util > ul > li > button:hover{filter:alpha(opacity=100);opacity:1;}

  footer .fnb li a:hover{color:#FFF;}
  footer .fnb li a:hover:after{width:100%;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}

  .goto_top a:hover{box-shadow:0 0 5px #888;}
}

/* 메인 배너 아이콘 */
.banner_5 ul li:nth-child(1) a:after{background:url(../../images/main/bannar_icon01.png) no-repeat center !important;}
.banner_5 ul li:nth-child(2) a:after{background:url(../../images/main/bannar_icon01.png) no-repeat center !important;}
.banner_5 ul li:nth-child(3) a:after{background:url(../../images/main/bannar_icon02.png) no-repeat center !important;}
.banner_5 ul li:nth-child(4) a:after{background:url(../../images/main/bannar_icon03.png) no-repeat center !important;}
.banner_5 ul li:nth-child(5) a:after{background:url(../../images/main/bannar_icon04.png) no-repeat center !important;}
.banner_5 ul li:nth-child(6) a:after{background:url(../../images/main/bannar_icon05.png) no-repeat center !important;}
/*HOVER****************************************/
@media all and (min-width:1025px) {
  .banner_5 ul li:nth-child(1):hover a:after{background:url(../../images/main/bannar_icon01_w.png) no-repeat center !important;}
  .banner_5 ul li:nth-child(2):hover a:after{background:url(../../images/main/bannar_icon01_w.png) no-repeat center !important;}
  .banner_5 ul li:nth-child(3):hover a:after{background:url(../../images/main/bannar_icon02_w.png) no-repeat center !important;}
  .banner_5 ul li:nth-child(4):hover a:after{background:url(../../images/main/bannar_icon03_w.png) no-repeat center !important;}
  .banner_5 ul li:nth-child(5):hover a:after{background:url(../../images/main/bannar_icon04_w.png) no-repeat center !important;}
  .banner_5 ul li:nth-child(6):hover a:after{background:url(../../images/main/bannar_icon05_w.png) no-repeat center !important;}
}

/*[S]스킨 css수정*/

/*메인 공지사항*/
.wrap_notice_1 .list {top: 100px !important;}

/*[E]스킨 css수정*/

/*서브비주얼*/
.eQ06.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_13.jpg) no-repeat center top;}
.eQ07.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_9.jpg) no-repeat center top;}